#logo span {
	border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;	
}

#logo {
	width:188px;
	height:49px;
	position:absolute;
	top:18px;
	left:38px;	
}

#logo a {
	display:block;
	width:188px;
	height:49px;
	background-image:url(../images/logo.gif);
	background-repeat:no-repeat;	
}

#tagline {
	font-size:20px;
	font-family:Helvetica, san-serif;
	font-style:italic;
	color:#FFF;
	position:absolute;
	top:20px;
	left:239px;	
}

#contact {
	padding-top:9px;
	text-align:right;
	font-family:Helvetica, sans-serif;
	font-size:15px;
	color:#B2B2B2;
}

#phone {
	width:19px;
	height:19px;
	float:right;
	background-image:url(../images/phone.png);
	background-repeat:no-repeat;
	line-height: 1;	
}

#num {
	float:right;
	font-size:18px;
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	color:#ececec;
	padding-left:5px;
	margin-bottom:3px;
	line-height: 1;	
}

/* Site Search */

.form-search {
	position:absolute;
	bottom:12px;
	right:0px;
	width:326px;
	height:33px;
}

.form-search button {
	height:33px;
	width:41px;
	background-image:url(../images/search-go.jpg);
	border:none;
	position:absolute;
	top:0px;
	right:0px;
	border:none;
	cursor: pointer; 
	cursor: hand;	
}

.form-search button span {
	display:none;
}

.form-search #search {
	width:247px;
	color:#c8cac9;
	font-size:12px;
	line-height:29px;
	height:29px;
	border:1px solid #3a72a7;
	background-color:#17212a;
	position:absolute;
	left:0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	padding-left:15px;
	padding-right:15px;
	font-style:italic;		
}